<!DOCTYPE html>
<html>
  <head>
     <link rel="stylesheet" href="background.css" />
    <h3>Need Help?</h3>

    <h1>
      <p>Image Captions</p>
      <button type="submit" class="button-1">Get Now</button>

      <p>Navigations Tabs</p>
      <button type="submit" class="button-1">Get Now</button>

      <p>Form Redirect</p>
      <button type="submit" class="button-1">Get Now</button>

      <p>Button Animations</p>
      <button type="submit" class="button-1">Get Now</button>
    

    
      </div>
    </div>
  </head>
</html>
